.bgw {
  background: rgba(255,255,255,0.8);
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top {
  z-index: 1001;
}
::-webkit-scrollbar {
  width: 15px;
  height: 15px;
}
::-webkit-scrollbar-thumb {
  background-color: #b8b8b8;
  border-radius: 10px;
  background-clip: padding-box;
  border: 2px solid transparent;
}
::-webkit-scrollbar-track {
  background-color: #fff;
  border-radius: 10px;
}
/*
.kalCont::-webkit-scrollbar {
  width: 15px;
  height: 15px;
}
.kalCont::-webkit-scrollbar-thumb {
  background-color: #b8b8b8;
  border-radius: 10px;
  background-clip: padding-box;
  border: 2px solid transparent;
}
.kalCont::-webkit-scrollbar-track {
  background-color: #fff;
  border-radius: 10px;
}
*/
.kalCont {
  position: absolute;
  width: calc(100vw - 253px);
  white-space: nowrap;
  display: inline-block;
  overflow-x: overlay;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.kalCont .kalendar {
  display: inline-block;
  width: 100%;
}
.kalCont .kalendar ul {
}
.kalCont .kalendar ul li {
  float: left;
  padding: 5px;
  text-align: center;
}
.kalCont .kalendar ul li.disabled {
  background: #c1c1c1 !important;
}
.kalCont .kalendar ul.kalDay li {
  border: 1px solid #e1e1e1;
  background: #f1f1f1;
  height: 25px;
  line-height: 15px;
  font-size: 14px;
  font-family: 'NotoSansKR-Regular';
}
.kalCont .kalendar ul.kalDay li.sat {
  color: #1d0feb;
}
.kalCont .kalendar ul.kalDay li.sun {
  color: #eb0f0f;
}
.kalCont .kalendar ul.kalDay li.wrapper {
  margin: 0 auto;
  padding: 0px;
}
.kalCont .kalendar ul.kalDay li.wrapper.active {
  color: #fff;
}
.kalCont .kalendar ul.kalDay li.wrapper div.circle {
  margin: 0 auto;
  width: 24px;
  height: 24px;
  padding: 4px 0px 0px 0px;
}
.kalCont .kalendar .kalJobBox {
  position: relative;
  display: block;
  overflow-y: overlay;
  overflow-x: auto;
  width: 100%;
  height: calc(100vh - 150px);
  cursor: grab;
}
.kalCont .kalendar .kalJobBox::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
.kalCont .kalendar .kalJobBox ul.kalJob li {
  /* border-bottom: 1px solid #e1e1e1; */
  min-height: 40px;
  line-height: 25px;
  font-size: 15px;
  color: #FFF;
  border-right: 1px dashed #f0f0f0;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.lastDate{
  border-right: 1px solid #e1e1e1;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.sat {
  background: #1d0feb10;
}

.kalCont .kalendar .kalJobBox ul.kalJob li.sun {
  background: #eb0f0f10;
}

.kalCont .kalendar .kalJobBox ul.kalJob li.weekEnd {
  background: #f2f2f250;
}

.kalCont .kalendar .kalHeader .kalHeaderFix {
  position: fixed;
  font-family: 'Roboto-Regular';
  letter-spacing: 1px;
  left: 270px;
}
.kalCont .kalendar .kalHeader .kalHeaderFix i {
  margin-right: 12px;
  vertical-align: text-bottom;
}
.kalCont .kalendar .kalHeader .kalHeaderFlex {
  font-family: 'Roboto-Regular';
  letter-spacing: 1px;
  left: 270px;
}
.kalCont .kalendar .kalHeader .kalHeaderFlex i {
  margin-right: 12px;
  vertical-align: text-bottom;
}
.kalCont .kalendar ul.kalHeader li {
  height: 60px;
  /* background: #f1f1f1; */
  line-height: 45px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #e1e1e1
}
.kalCont .kalendar ul.kalHeader li:only-child {
  width: 100% !important;
  height: 60px;
  /* background: #f1f1f1; */
  line-height: 45px;
  font-size: 20px;
  font-weight: bold;
}
.kalCont .kalendar ul li:first-child:nth-last-child(7), .kalCont .kalendar ul li:first-child:nth-last-child(7)~li {
  width: 14.28571428571429%;  
}
.kalCont .kalendar ul li:first-child:nth-last-child(28), .kalCont .kalendar ul li:first-child:nth-last-child(28)~li {
  width: 3.571428571428571%;  
}
.kalCont .kalendar ul li:first-child:nth-last-child(29), .kalCont .kalendar ul li:first-child:nth-last-child(29)~li {
  width: 3.448275862068966%;  
}
.kalCont .kalendar ul li:first-child:nth-last-child(30), .kalCont .kalendar ul li:first-child:nth-last-child(30)~li {
  width: 3.333333333333333%;  
}
.kalCont .kalendar ul li:first-child:nth-last-child(31), .kalCont .kalendar ul li:first-child:nth-last-child(31)~li {
  width: 3.225806451612903%;  
}
.kalCont .kalendar.fixed {
  display: inline-block;
  width: initial;
}
.kalCont .kalendar.fixed ul li {
  width: 55px;
}
.kalCont .kalendar.fixedWeek {
  display: inline-block;
  width: initial;
}
.kalCont .kalendar.fixedWeek ul li {
  width: 240px;
}

.leftSideInnerBottom .kalJobBox {
  display: block;
  overflow-y: overlay;
  overflow-x: auto;
  width: 100%;
  height: calc(100vh - 150px);
  cursor: grab;
}
.leftSideInnerBottom .kalJobBox .kalJob li {
  min-height: 40px;
  line-height: 30px;
  font-size: 15px;
  padding: 5px;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobCalendarTit {
  margin-left: 5px;
  font-size: 17px;
  font-weight: bold;
  color: #1976d2;
  border-top: 1px solid #bbbbbb;
  margin-top: -1px;
  cursor: pointer;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobCalendarTit i {
  float: right;
  margin-right: 25px;
  line-height: 34px;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobCalendarSub {
  padding-left: 20px;
  border-top: 1px solid #bbbbbb;
  margin-top: -1px;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskTit {
  margin-left: 5px;
  font-size: 17px;
  font-weight: bold;
  color: #1976d2;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub {
  background-color: initial !important;
  font-size: 16px;
  padding-left: 20px;
  font-weight: bold;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub::before {
  position: relative;
  display: inline-block;
  background-color: #bbb;
  left: -10px;
  width: 7px;
  height: 20px;
  content: '';
  transform: translate(0px, 5px);
}
/* 
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.red::before {
  background-color: #b71c1c;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.blue::before {
  background-color: #01579b;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.cyon::before {
  background-color: #006064;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.purple::before {
  background-color: #8d0073;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.pink::before {
  background-color: #d81b60;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.lime::before {
  background-color: #c0ca33;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.gw::before {
  background-color: #655646;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.kerp::before {
  background-color: #2c7abf;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.green::before {
  background-color: green;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.tqm::before {
  background-color: #006766;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSub.gray::before {
  background-color: #a3a3a3;
}
*/
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl {
  background-color: initial !important;
  font-size: 14px;
  padding-left: 27.5px;
  font-weight: bold;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl::before {
  position: relative;
  display: inline-block;
  color: #bbb;
  font-size: 13px;
  left: 10px;
  content: '';
  transform: translate(0px, 1px);
}
/* 
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.red::before {
  color: #b71c1c;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.blue::before {
  color: #01579b;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.cyon::before {
  color: #006064;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.purple::before {
  color: #8d0073;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.pink::before {
  color: #d81b60;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.lime::before {
  color: #c0ca33;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.gw::before {
  color: #655646;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.kerp::before {
  color: #2c7abf;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.green::before {
  color: green;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.tqm::before {
  color: #006766;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubDtl.gray::before {
  color: #a3a3a3;
}
*/
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd {
  background-color: initial !important;
  font-size: 14px;
  padding-left: 27.5px;
  font-weight: bold;
  color: #bb1414;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd::before {
  position: relative;
  display: inline-block;
  color: #bbb;
  font-size: 13px;
  left: -10px;
  content: '▲';
  transform: translate(0px, 1px);
}
/* 
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.red::before {
  color: #b71c1c;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.blue::before {
  color: #01579b;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.cyon::before {
  color: #006064;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.purple::before {
  color: #8d0073;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.pink::before {
  color: #d81b60;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.lime::before {
  color: #c0ca33;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.gw::before {
  color: #655646;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.kerp::before {
  color: #2c7abf;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.green::before {
  color: green;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.tqm::before {
  color: #006766;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobTaskSubSchd.gray::before {
  color: #a3a3a3;
}
*/
.leftSideInnerBottom .kalJobBox .kalJob li.JobPersonTit {
  margin-left: 5px;
  font-size: 17px;
  font-weight: bold;
  color: #1976d2;
  border-top: 1px solid #bbbbbb;
  margin-top: -1px;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobPersonEmp {
  padding-left: 10px;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobPersonEmp .userPic {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobPersonEmp .userNm {
  font-weight: bold;
}
.leftSideInnerBottom .kalJobBox .kalJob li.JobPersonSub {
  padding-left: 21px;
  max-height: 40px;
}
.kalCont .kalendar .kalJobBox .kalJob.bTop li{
  border-top: 1px solid #bbbbbb;
}
.kalCont .kalendar .kalJobBox .JobBlock {
  position: absolute;
  background-color: #bbb;	
  color:#fff;
  text-align: center;
  font-family: 'NotoSansKR-Regular';
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  cursor: pointer;
}
.kalCont .kalendar .kalJobBox .JobBlock.hover {
  filter: brightness(2);
}
.kalCont .kalendar .kalJobBox .JobBlock:hover {
  opacity: 0.8;
}
/* 
.kalCont .kalendar .kalJobBox .JobBlock.red {
  background-color: #b71c1c !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.blue {
  background-color: #01579b !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.cyon {
  background-color: #006064 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.purple {
  background-color: #8d0073 !important;
}
.kalCont .kalendar .kalJobBox.JobBlock.pink  {
  background-color: #d81b60 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.lime {
  background-color: #c0ca33 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.gw {
  background-color: #655646 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.kerp {
  background-color: #2c7abf !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.green {
  background-color: green !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.tqm {
  background-color: #006766 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.gray {
  background-color: #a3a3a3 !important;
}
*/
.kalCont .kalendar .kalJobBox .JobBlock.top {
  line-height: 19px !important;
}
/*
.kalCont .kalendar .kalJobBox .JobBlock.red.top {
  border: 4px solid #f71c1c !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.blue.top {
  border: 4px solid #0077d5 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.cyon.top {
  border: 4px solid #00969d !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.purple.top {
  border: 4px solid #cd0073 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.pink.top  {
  border: 4px solid #ff71a1 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.lime.top {
  border: 4px solid #9bab09 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.gw.top {
  border: 4px solid #b1977c !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.kerp.top {
  border: 4px solid #3b9ef5 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.green.top {
  border: 4px solid #6cd107 !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.tqm.top {
  border: 4px solid #339d9a !important;
}
.kalCont .kalendar .kalJobBox .JobBlock.gray.top {
  border: 4px solid #a3a3a3 !important;
}
*/
.kalCont .kalendar .kalJobBox .JobText {
  position: absolute;
  color: #000;
  font-family: 'NotoSansKR-Regular';
  font-size: 13px;
  cursor: pointer;
}
.kalCont .kalendar .kalJobBox .JobText .empList {
  display: inline-block;
}
.kalCont .kalendar .kalJobBox .JobText .empList .emp {
  display: inline-block;
  min-width: 95px;
  font-size: 13px;
  border: 1px solid #d1d1d1;
  padding: 3px 7px;
  border-radius: 15px;
  line-height: 13px;
  cursor: pointer;
}
.kalCont .kalendar .kalJobBox .JobText .empList .userPic{
  width: 15px;
  height: 15px;
}
.JobBlockDtl {
  background: #FFF !important;
  border: 1px solid #b1b1b1;
  padding: 10px 20px;
  z-index: 1001;
}
.JobBlockDtl .jobBlockDtlBox {
  height: 30px;
  line-height: 27px;
  margin-bottom: 5px;
}
.JobBlockDtl .jobBlockDtlTit {
  background-color: initial !important;
  font-size: 15px;
  font-weight: bold;
  margin-left: 10px;
  cursor: pointer;
}
.JobBlockDtl .jobBlockDtlTit::before {
  position: absolute;
  background-color: #bbb;
  left: 15px;
  width: 6px;
  height: 30px;
  content: '';
}
/*
.JobBlockDtl.red .jobBlockDtlTit.active {
  color: #b71c1c;
}
.JobBlockDtl.blue .jobBlockDtlTit.active {
  color: #01579b;
}
.JobBlockDtl.cyon .jobBlockDtlTit.active {
  color: #006064;
}
.JobBlockDtl.purple .jobBlockDtlTit.active {
  color: #8d0073;
}
.JobBlockDtl.pink .jobBlockDtlTit.active {
  color: #d81b60;
}
.JobBlockDtl.lime .jobBlockDtlTit.active {
  color: #c0ca33;
}
.JobBlockDtl.gw .jobBlockDtlTit.active {
  color: #655646;
}
.JobBlockDtl.kerp .jobBlockDtlTit.active {
  color: #2c7abf;
}
.JobBlockDtl.green .jobBlockDtlTit.active {
  color: green;
}
.JobBlockDtl.tqm .jobBlockDtlTit.active {
  color: #006766;
}
.JobBlockDtl.gray .jobBlockDtlTit.active {
  color: #a3a3a3;
}
.JobBlockDtl.red .jobBlockDtlTit::before {
  background-color: #b71c1c;
}
.JobBlockDtl.blue .jobBlockDtlTit::before {
  background-color: #01579b;
}
.JobBlockDtl.cyon .jobBlockDtlTit::before {
  background-color: #006064;
}
.JobBlockDtl.purple .jobBlockDtlTit::before {
  background-color: #8d0073;
}
.JobBlockDtl.pink .jobBlockDtlTit::before {
  background-color: #d81b60;
}
.JobBlockDtl.lime .jobBlockDtlTit::before {
  background-color: #c0ca33;
}
.JobBlockDtl.gw .jobBlockDtlTit::before {
  background-color: #655646;
}
.JobBlockDtl.kerp .jobBlockDtlTit::before {
  background-color: #2c7abf;
}
.JobBlockDtl.green .jobBlockDtlTit::before {
  background-color: green;
}
.JobBlockDtl.tqm .jobBlockDtlTit::before {
  background-color: #006766;
}
.JobBlockDtl.gray .jobBlockDtlTit::before {
  background-color: #a3a3a3;
}
*/

.JobBlockDtl .jobBlockEmpList {
  display: inline-block;
  margin-left: 10px;
}
.JobBlockDtl .jobBlockEmpList .emp {
  display: inline-block;
  min-width: 105px;
  margin-left: 5px;
  font-size: 13px;
  border: 1px solid #d1d1d1;
  padding: 3px 7px;
  border-radius: 15px;
  line-height: 20px;
  cursor: pointer;
}
/* 
.JobBlockDtl.red .emp.active {
  border: 2px solid #f71c1c !important;
}
.JobBlockDtl.blue .emp.active {
  border: 2px solid #0077d5 !important;
}
.JobBlockDtl.cyon .emp.active {
  border: 2px solid #00969d !important;
}
.JobBlockDtl.purple .emp.active {
  border: 2px solid #cd0073 !important;
}
.JobBlockDtl.pink .emp.active {
  border: 2px solid #ff71a1 !important;
}
.JobBlockDtl.lime .emp.active {
  border: 2px solid #9bab09 !important;
}
.JobBlockDtl.gw .emp.active {
  border: 2px solid #b1977c !important;
}
.JobBlockDtl.kerp .emp.active {
  border: 2px solid #3b9ef5 !important;
}
.JobBlockDtl.green .emp.active {
  border: 2px solid #6cd107 !important;
}
.JobBlockDtl.tqm .emp.active {
  border: 2px solid #339d9a !important;
}
.JobBlockDtl.gray .emp.active {
  border: 2px solid #a3a3a3 !important;
}
*/
.JobBlockDtl .jobBlockDatePeriod {
  display: inline-block;
  margin-left: 10px;
  font-weight: bold;
  font-size: 15px;
  width: 220px;
}
.JobBlockDtl .userPic {
  width: 20px;
  height: 20px;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.over {
  /* background-color: #e1e1e1 !important; */
  background-color: #00469c17 !important;
}
/* 
.kalCont .kalendar .kalJobBox ul.kalJob li.red {
  background-color: #b71c1c !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.blue {
  background-color: #01579b !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.cyon {
  background-color: #006064 !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.purple {
  background-color: #8d0073 !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.pink {
  background-color: #d81b60 !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.lime {
  background-color: #c0ca33 !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.gw {
  background-color: #655646 !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.green {
  background-color: green !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.orange {
  background-color: #edb290 !important;
  border: 1px solid #eee;
}
.kalCont .kalendar .kalJobBox ul.kalJob li.gray {
  background-color: #a3a3a3 !important;
  border: 1px solid #eee;
}
*/
.holTooltipText {
  position: absolute;
  background-color: #FFF;
  border: 1px solid #b1b1b1;
  padding: 10px;
}
.holTab {
  width: 100%;
}
.holTab .userPic {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}
.holTab td {
  text-align: center;
  font-family: 'NotoSansKR-Regular';
  padding: 3px;
}
.holTab tr td:nth-child(3) {
  text-align: left;
}
.holTab tr td:nth-child(4) {
  color: #1976d2;
  font-weight: bold;
}
.holTab td span {
  background-color: initial !important;
}
/* 
.holTab td span.red {
  color: #b71c1c !important;
}
.holTab td span.blue {
  color: #01579b !important;
}
.holTab td span.cyon {
  color: #006064 !important;
}
.holTab td span.purple {
  color: #8d0073 !important;
}
.holTab td span.pink {
  color: #d81b60 !important;
}
.holTab td span.lime {
  color: #c0ca33 !important;
}
.holTab td span.gw {
  color: #655646 !important;
}
.holTab td span.green {
  color: green !important;
}
.holTab td span.orange {
  color: #edb290 !important;
}
.holTab td span.gray {
  color: #a3a3a3 !important;
}
*/
.day-indication-container .day-indication-circle {
    top: 0;
    position: absolute;
    height: 8px;
    width: 8px;
    border-radius: 100%;
    background: #dc8cff;
    left: 50%;
    transform: translateX(-50%);
}
.day-indication-container .day-indication-line {
    position: absolute;
    width: 2px;
    height: 100%;
    /* background: #8d51a7; */
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-right: 2px dashed #dc8cff;
}